This page was not yet optimized for use on mobile devices.
HP Printer Models M651, M712, M750, M806, M855, and X555
Certificate details
| Status | archived |
|---|---|
| Valid from | 24.10.2014 |
| Valid until | 24.10.2019 |
| Scheme | 🇸🇪 SE |
| Manufacturer | HP Inc. |
| Category | Multi-Function Devices |
| Security level | EAL2, ALC_FLR.2 |
| Protection profiles |
Certificate
Extracted keywords
Security level
EAL 2Security Assurance Requirements (SAR)
ALC_FLR.2Evaluation facilities
atsecCertification report
certification report file processing did not finish successfully.
Show more...
Download pdf:
ERROR
Convert pdf to text:
OK
Extract keywords:
OK
Extracted keywords
Symmetric Algorithms
AES-256, AES, HMACSchemes
MAC, Key ExchangeProtocols
IKE, IKEv1, IKEv2, IPsecBlock cipher modes
CBCVendor
MicrosoftSecurity level
EAL 2Claims
T.DOC, T.FUNC, T.PROT, T.CONF, A.USER, A.ADMIN, A.ACCESS, A.DNS, A.NTP, A.SERVICES, A.WINSSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2, ASE_INT.1, ASE_CCL.1, ASE_SPD.1, ASE_OBJ.2, ASE_ECD.1, ASE_REQ.2, ASE_TSS.1Certificates
CSEC2014002Evaluation facilities
atsecStandards
ISO/IEC 17025, CCMB-2012-09-001, CCMB-2012-09-002, CCMB-2012-09-003, CCMB-2012-09-004Security target
Extracted keywords
Symmetric Algorithms
AES, AES-256, AES-128, AES-192, HMAC, HMAC-SHA-256, HMAC-SHA-384, HMAC-SHA-512Asymmetric Algorithms
RSA 1024, Diffie-HellmanSchemes
MAC, Key ExchangeProtocols
SSH, IKE, IKEv1, IKEv2, IPsecBlock cipher modes
CBCVendor
Microsoft Corporation, MicrosoftSecurity level
EAL2Claims
D.DOC, D.FUNC, D.CONF, D.PROT, O.AUDIT, O.CONF, O.DOC, O.FUNC, O.INTERFACE, O.PROT, O.SOFTWARE, O.USER, T.DOC, T.FUNC, T.PROT, T.CONF, A.SERVICES, A.ACCESS, A.ADMIN, A.USER, OE.SERVICES, OE.ADMIN, OE.AUDIT, OE.AUDIT_ACCESS, OE.AUDIT_STORAGE, OE.INTERFACE, OE.PHYSICAL, OE.USER, OE.USERNAMESecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2, ASE_INT.1, ASE_CCL.1, ASE_SPD.1, ASE_OBJ.2, ASE_ECD.1, ASE_REQ.2, ASE_TSS.1Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN.2, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FCS_CKM.1, FCS_CKM.2, FCS_COP, FCS_COP.1, FCS_CKM.1.1, FCS_CKM.2.1, FCS_COP.1.1, FCS_CKM.4, FDP_ACC, FDP_ACF, FDP_RIP.1, FDP_ACC.1, FDP_ACF.1, FDP_ACC.1.1, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_RIP.1.1, FDP_ITC.1, FDP_ITC.2, FDP_IFC.1, FIA_ATD.1, FIA_SOS.1, FIA_UAU.1, FIA_UAU.2, FIA_UAU.7, FIA_UID.1, FIA_UID.2, FIA_USB.1, FIA_ATD.1.1, FIA_SOS.1.1, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UAU.2.1, FIA_UAU.7.1, FIA_UID.1.1, FIA_UID.1.2, FIA_UID.2.1, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FMT_MOF.1, FMT_MSA, FMT_MTD, FMT_SMF.1, FMT_SMR.1, FMT_MSA.1, FMT_MSA.3, FMT_MTD.1.1, FMT_MTD.1, FMT_MOF.1.1, FMT_MSA.1.1, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_FDI_EXP.1, FPT_STM.1, FPT_TST.1, FPT_FDI_EXP, FPT_FDI_EXP.1.1, FPT_STM.1.1, FPT_TST.1.1, FPT_TST.1.2, FPT_TST.1.3, FTA_SSL.3, FTA_SSL.3.1, FTP_ITC.1, FTP_ITC.1.3, FTP_ITC.1.1, FTP_ITC.1.2Certificates
CSEC2014002Evaluation facilities
atsecSide-channel analysis
physical tampering, malfunctionAutomated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
CSEC2014002Extracted SARs
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ALC_FLR.2, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2Similar certificates
| Name | Certificate ID | Actions |
|---|---|---|
| HP LaserJet M4555 MFP Series and Color LaserJet CM4540 Series with Jetdirect Inside | CSEC2012003 | Compare |
| HP LaserJet MFP M525, M725, M830, Color LaserJet MFP M575, M775 och M880 | CSEC2014001 | Compare |
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Multi-Function Devices",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/CertificateCCRAandSOGISsigned855.pdf",
"dgst": "731291f655d68bfe",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CSEC2014002",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL2",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"-"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"154ef77c252799ee"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "HP Inc.",
"manufacturer_web": "https://www8.hp.com/hpnext/tags/hp-inc#.Vjdf803sn4g",
"name": "HP Printer Models M651, M712, M750, M806, M855, and X555",
"not_valid_after": "2019-10-24",
"not_valid_before": "2014-10-24",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "CertificateCCRAandSOGISsigned855.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_FLR.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"atsec": {
"atsec": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/CreationDate": "D:20140210133436+01\u002700\u0027",
"pdf_file_size_bytes": 244335,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "Certification Report HP SMARTC.pdf",
"report_frontpage": {},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"SE": {
"CSEC2014002": 1
}
},
"cc_claims": {
"A": {
"A.ACCESS": 1,
"A.ADMIN": 3,
"A.DNS": 1,
"A.NTP": 1,
"A.SERVICES": 1,
"A.USER": 2,
"A.WINS": 1
},
"T": {
"T.CONF": 2,
"T.DOC": 2,
"T.FUNC": 1,
"T.PROT": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.2": 1,
"ADV_TDS.1": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.2": 1,
"ALC_CMS.2": 1,
"ALC_DEL.1": 1,
"ALC_FLR.2": 4
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 3
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 2
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 4,
"IKEv1": 1,
"IKEv2": 1
},
"IPsec": {
"IPsec": 32
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 1
},
"MAC": {
"MAC": 1
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"atsec": {
"atsec": 4
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2012-09-001": 1,
"CCMB-2012-09-002": 1,
"CCMB-2012-09-003": 1,
"CCMB-2012-09-004": 1
},
"ISO": {
"ISO/IEC 17025": 2
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 1,
"AES-256": 1
}
},
"constructions": {
"MAC": {
"HMAC": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 1
}
},
"vulnerability": {}
},
"report_metadata": {
"/Ansvarigt Omr\u00e5de/enhet": "CSEC",
"/Author": "Jerry Johansson",
"/C-datum": "2008",
"/CSECID": "",
"/Company": "ORGNAME",
"/ContentTypeId": "0x010100209C0526C7C5A44683868ABD684765F80200B916D1351C38174AA524317F62806230",
"/CreationDate": "D:20141024133333+02\u002700\u0027",
"/Creator": "Acrobat PDFMaker 10.1 f\u00f6r Word",
"/Current Version": "",
"/DDocBinder": "Scheme (CB)",
"/DDocCabinet": "QMS",
"/DDocID": "2005-03-05-64D6-T9YR",
"/DDocLastModDate": "2006-03-16 10:56:39",
"/DDocLibrary": "https://haddock.fmv.se/domdoc/CSECLib.nsf",
"/DDocRevision": "3,7",
"/DDocTitle": "035 CB General Document - Template",
"/Datum, skapat": "-",
"/Deluppdragsben\u00e4mning": " ",
"/Dokumentansvarig": "Jerry Johansson",
"/Dokumentansvarigs enhet": "KC Ledsyst",
"/Dokumentbeteckning": "",
"/Dokumentdatum": "2014-10-24",
"/Dokumenttitel": "Certification Report HP SMARTC",
"/Dokumenttyp": "ANVISNING",
"/FMV_beteckning": "14FMV3992-18:1",
"/Fastst\u00e4llarens roll": "Lead Certifier",
"/Fastst\u00e4llt av": "Jerry Johansson",
"/Fastst\u00e4llt av1": "Jerry Johansson",
"/Giltigt fr\u00e5n": "-",
"/Infoklass": "HEMLIG/",
"/Informationsklass": "",
"/Klassificeringsnr": "25 550",
"/MallVersion": "7.0",
"/ModDate": "D:20141024133337+02\u002700\u0027",
"/Paragraf": "",
"/Platina": "1",
"/Producer": "Adobe PDF Library 10.0",
"/Referens ID": "",
"/Sekr. g\u00e4ller tom.": "-",
"/SourceModified": "D:20141024113313",
"/St\u00e4mpel": "0",
"/Subject": "14FMV3992-18:1",
"/Title": "Certification Report HP SMARTC",
"/Uncontrolled": "0.000000",
"/Uppdragsben\u00e4mning": " ",
"/Utg\u00e5va": "1.0",
"/_dlc_DocId": "",
"/_dlc_DocIdItemGuid": "33ffed3c-18da-4c37-bdd3-4a265e7271c4",
"pdf_file_size_bytes": 363833,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 23
},
"st_filename": "HP_SMARTC_ST_2.0.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"FF": {
"DH": {
"Diffie-Hellman": 1
}
},
"RSA": {
"RSA 1024": 1
}
},
"cc_cert_id": {
"SE": {
"CSEC2014002": 1
}
},
"cc_claims": {
"A": {
"A.ACCESS": 3,
"A.ADMIN": 9,
"A.SERVICES": 4,
"A.USER": 6
},
"D": {
"D.CONF": 6,
"D.DOC": 12,
"D.FUNC": 6,
"D.PROT": 3
},
"O": {
"O.AUDIT": 9,
"O.CONF": 29,
"O.DOC": 33,
"O.FUNC": 15,
"O.INTERFACE": 10,
"O.PROT": 15,
"O.SOFTWARE": 5,
"O.USER": 23
},
"OE": {
"OE.ADMIN": 10,
"OE.AUDIT": 3,
"OE.AUDIT_ACCESS": 3,
"OE.AUDIT_STORAGE": 3,
"OE.INTERFACE": 3,
"OE.PHYSICAL": 3,
"OE.SERVICES": 4,
"OE.USER": 15,
"OE.USERNAME": 3
},
"T": {
"T.CONF": 10,
"T.DOC": 10,
"T.FUNC": 5,
"T.PROT": 5
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.2": 1,
"ADV_TDS.1": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.2": 1,
"ALC_CMS.2": 1,
"ALC_DEL.1": 1,
"ALC_FLR.2": 4
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL2": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 14,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 8,
"FAU_GEN.2.1": 1
},
"FCS": {
"FCS_CKM.1": 20,
"FCS_CKM.1.1": 1,
"FCS_CKM.2": 16,
"FCS_CKM.2.1": 1,
"FCS_CKM.4": 2,
"FCS_COP": 26,
"FCS_COP.1": 3,
"FCS_COP.1.1": 2
},
"FDP": {
"FDP_ACC": 22,
"FDP_ACC.1": 14,
"FDP_ACC.1.1": 2,
"FDP_ACF": 21,
"FDP_ACF.1": 12,
"FDP_ACF.1.1": 2,
"FDP_ACF.1.2": 2,
"FDP_ACF.1.3": 2,
"FDP_ACF.1.4": 2,
"FDP_IFC.1": 2,
"FDP_ITC.1": 3,
"FDP_ITC.2": 3,
"FDP_RIP.1": 8,
"FDP_RIP.1.1": 1
},
"FIA": {
"FIA_ATD.1": 13,
"FIA_ATD.1.1": 1,
"FIA_SOS.1": 8,
"FIA_SOS.1.1": 1,
"FIA_UAU.1": 13,
"FIA_UAU.1.1": 1,
"FIA_UAU.1.2": 1,
"FIA_UAU.2": 11,
"FIA_UAU.2.1": 1,
"FIA_UAU.7": 8,
"FIA_UAU.7.1": 1,
"FIA_UID.1": 21,
"FIA_UID.1.1": 1,
"FIA_UID.1.2": 1,
"FIA_UID.2": 20,
"FIA_UID.2.1": 1,
"FIA_USB.1": 12,
"FIA_USB.1.1": 1,
"FIA_USB.1.2": 1,
"FIA_USB.1.3": 1
},
"FMT": {
"FMT_MOF.1": 11,
"FMT_MOF.1.1": 1,
"FMT_MSA": 27,
"FMT_MSA.1": 6,
"FMT_MSA.1.1": 2,
"FMT_MSA.3": 6,
"FMT_MTD": 26,
"FMT_MTD.1": 2,
"FMT_MTD.1.1": 4,
"FMT_SMF.1": 22,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 23,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_FDI_EXP": 2,
"FPT_FDI_EXP.1": 14,
"FPT_FDI_EXP.1.1": 2,
"FPT_STM.1": 10,
"FPT_STM.1.1": 1,
"FPT_TST.1": 9,
"FPT_TST.1.1": 1,
"FPT_TST.1.2": 1,
"FPT_TST.1.3": 1
},
"FTA": {
"FTA_SSL.3": 10,
"FTA_SSL.3.1": 1
},
"FTP": {
"FTP_ITC.1": 14,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 2
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 5
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 11,
"IKEv1": 15,
"IKEv2": 17
},
"IPsec": {
"IPsec": 138
},
"SSH": {
"SSH": 2
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 9
},
"MAC": {
"MAC": 1
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"atsec": {
"atsec": 84
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {
"FI": {
"malfunction": 1,
"physical tampering": 1
}
},
"standard_id": {
"FIPS": {
"FIPS197": 3
},
"RFC": {
"RFC2104": 2,
"RFC2404": 2,
"RFC2409": 3,
"RFC4109": 4,
"RFC4301": 4,
"RFC4303": 2,
"RFC4306": 5,
"RFC4718": 4,
"RFC4868": 7,
"RFC4894": 5
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 14,
"AES-128": 1,
"AES-192": 1,
"AES-256": 2
}
},
"constructions": {
"MAC": {
"HMAC": 7,
"HMAC-SHA-256": 7,
"HMAC-SHA-384": 7,
"HMAC-SHA-512": 7
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 2,
"Microsoft Corporation": 1
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Scott Chapman, King Ables (generated by CCTool version 2.7.9.1)",
"/CreationDate": "D:20141007160059Z",
"/Creator": "Unknown",
"/Keywords": "Hewlett-Packard, HP, Color LaserJet, LaserJet, OfficeJet, inkjet, M651, M712, M750, M806, M855, X555, hardcopy device, HCD, printer, Jetdirect Inside.",
"/ModDate": "D:20141007160059Z",
"/Producer": "XEP 4.18 build 20100322",
"/Subject": "",
"/Title": "Hewlett-Packard LaserJet Enterprise Printer M712 Series, LaserJet Enterprise Printer M806 Series, Color LaserJet Enterprise Printer M651 Series, Color LaserJet Enterprise Printer M750 Series, Color LaserJet Enterprise Printer M855 Series, and OfficeJet Enterprise Color Printer X555 Series Firmware with Jetdirect Inside Security Target (version 2.0 as of 2014-10-07)",
"/Trapped": "/False",
"/application": "CCTool version x.y",
"pdf_file_size_bytes": 954330,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://csrc.nist.gov/publications/fips/fips197/fips-197.pdf",
"http://www.ietf.org/rfc/rfc4868.txt",
"http://www.niap-ccevs.org/Documents_and_Guidance/ccevs/policy-ltr-20.pdf",
"http://www.niap-ccevs.org/pp/pp_hcd_eal2_v1.0.pdf",
"http://www.ietf.org/rfc/rfc2404.txt",
"http://www.ietf.org/rfc/rfc4301.txt",
"http://www.ietf.org/rfc/rfc2409.txt",
"http://www.commoncriteriaportal.org/files/ccfiles/CCPART1V3.1R4.pdf",
"http://www.commoncriteriaportal.org/files/ccfiles/CCPART3V3.1R4.pdf",
"http://www.ietf.org/rfc/rfc4718.txt",
"http://www.ietf.org/rfc/rfc4303.txt",
"http://www.commoncriteriaportal.org/files/ccfiles/CCPART2V3.1R4.pdf",
"http://www.ietf.org/rfc/rfc2104.txt",
"http://www.ietf.org/rfc/rfc4894.txt",
"http://www.ietf.org/rfc/rfc4306.txt",
"http://www.ietf.org/rfc/rfc4109.txt",
"http://csrc.nist.gov/publications/nistpubs/800-38a/sp800-38a.pdf"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 83
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0058b.pdf.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certification%20Report%20HP%20SMARTC.pdf",
"scheme": "SE",
"security_level": {
"_type": "Set",
"elements": [
"EAL2",
"ALC_FLR.2"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/HP_SMARTC_ST_2.0.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "aa47b53210821de41b319c49635b427fe51f670148625f9f4cde33e178eaa16c",
"source_hash": "361ffd906ba9535ea991cfd44ec5ac8b1c16e7b00b6238b6a8bd9229c6ddc415",
"txt_hash": "7ae5388d1365f110fee40cc41acba264903ded1f668e941f2119dcb636c7a166"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": false,
"extract_ok": true,
"json_hash": "e55d386371ffc91471ae4d05d59b00e45c9d06991e2488d8bb2fafa581313248",
"source_hash": "41809f6184565543617942669b9a3dede3502a287e53ff4c72ce914f7cc1f6ea",
"txt_hash": "38e5b87467e8cac3b433a1ed3d7c2200c8b1b397251a74df97b88620702a00ca"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "9eeb754ae9e0bf4f2409b457deadb2353e7e0d53bda903f29f6a70669171f6c3",
"source_hash": "e8693ced17ec5e8001e961e9a0c092d6b9d4a3047c4df71a61bd607cab116b07",
"txt_hash": "17150e18bd65ff536b3f2df2855d978290ec6a0d9058aa01c59ba63afa5b5f63"
}
},
"status": "archived"
}